$kind: http-request
url: "{{mos_local}}send_password_reset_code"
method: POST
body:
  type: formdata
  content:
    - type: text
      key: email
      value: mplat84@gmail.com
    - type: text
      key: ""
      value: bee4874c2b5408bd25f7c3a46aa7fd5a27bc6c91ed979af61ea80e83ab0a5a59
order: 4000
